body {
  background-color: #000;
  color: #fff;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-image: url(Images/Tablemountain.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

section {
  text-align: center;
  padding: 40px;
  padding-top: 100px;
}

h2 {
  color: black;
  font-size: 28px;
  text-shadow: 0 0 5px white, 0 0 10px white, 0 0 15px white;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

p {
  color: #ccc;
  font-size: 18px;
}

iframe {
  width: 80%;
  height: 400px;
  border: none;
  margin-top: 20px;
}

a:-webkit-any-link {
  cursor: pointer;
  text-decoration: none;
}

body.menu-open {
  background-image: url(Images/location.jpg);
  background-size: cover;
  background-position: top center;
  width: 100%;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(10px);
}

.nav-links.active {
  margin-top: 35px;
  background: rgb(66, 65, 65);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  padding: 10px;
  z-index: 1005;
}

@media (max-width: 768px) {
  body {
    background-image: url(Images/location.jpg);
    background-size: cover;
    background-position: top center;
    width: 100%;
  }
}
